iOS Jailbreak News

Ultrasn0w Updated To v1.2.3 To Be Compatible With iOS 4.3.3

ultrasn0w Ultrasn0w Updated To v1.2.3 To Be Compatible With iOS 4.3.3
Just a quick heads-up: ultrasn0w has been updated to v1.2.3 to be compatible with iOS 4.3.3 and earlier (the ultrasn0w update does not include any new baseband support!). Please reboot your iPhone using the normal “slide to power off” swipe after installing ultrasn0w 1.2.3.